.service-wrapper {
    justify-content: center;
    display: grid;
    grid-template-columns: 31% 31% 31%;
    gap: 30px;
}
article.accordion {
    margin: 0px!important;
    padding: 0px!important;
    padding-left: 0%!important;
}
.meta-cat {
    margin-top: 10px;
    display: flex;
    gap: 10px;
    padding: 0px 15px;
}

.dervice-header h4 {
    margin: 10px 0px;
    padding: 0px 15px;
}
.dervice-header small {
    padding: 3px 15px;
}
.read-more-btn {
    padding: 0px 15px;
    margin-bottom: 20px!important;
}
#top-banner-service p, #top-banner-service a {
    color: #fff;
}
.serviceitem {
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 0;
    background: #fff;
    border: 1px solid rgba(152, 154, 155, 1);
}
section#about-services p {
    color: #11224E;
}
section#keydata-services P {
    color: #11224E;
}
#include-service-inner p {
    color: #11224E;
}
div#inner-process-section p {
    color: #777879;
}
section#right-services h3 {
    color: #11224E;	
    margin: 0px;
    padding: 12px 0px;
    font-family: Roboto;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 0%;
}
.helpie-faq-col ul {
    margin: 0;
    padding: 0;
}
#consultant-section .mega-info-list h2 {
    font-size: 20px!important;
}
div#about-service-inner ul li {
    margin: 12px 0px;
}
#keydata-inner strong {
    display: inline-block;
    width: 49px;
    height: 49px;
    background: #11224E;
    color: #fff;
    text-align: center;
    padding: 10px;
    font-family: Roboto;
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
}
#consultant-section ul.mega-info-list {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    gap: 20px;
}
div#keydata-inner {
    display: flex;
    justify-content: center;
}
.service.type-service .entry-header.ast-no-title {
    display: none;
    background: transparent!important;
}
.service.type-service {
    background: transparent!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
div#primary {
    margin: 0px!important;
	padding:0px!important;
}
.ast-separate-container .post-navigation {
    border-top: 0;
    padding-left: var(--ast-post-nav-space,3.33333em);
    padding-right: var(--ast-post-nav-space,3.33333em);
    display: none!important;
}
#help-service-inner .mega-info-list {
    counter-reset: item;
    list-style: none;
    padding-left: 0;
}

#help-service-inner .mega-info-list .vc_info_list_outer {
    counter-increment: item;
    position: relative;
    padding-left: 50px;
    margin-bottom: 20px;
}
#help-service-inner .media-left.info-list-img {
    display: none;
}
#help-service-inner .mega-info-list .vc_info_list_outer::before {
    content: counter(item, decimal-leading-zero);
    position: absolute;
    left: 0;
    top: 0;
    color: #F77B1B;
    font-family: Roboto;
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
}
#help-service-inner .mega-info-list {
    counter-reset: item;
    list-style: none;
    padding-left: 0;
    display: grid;
    grid-template-columns: 47% 47%;
    gap: 6%;
}
#include-service-inner h3, #keydata-inner h3, #inner-process-section h3 {
    font-family: Roboto;
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
    color: #11224E;
}
div#keydata-inner .vc_column-inner {
    box-shadow: 0px 4.78px 4px 0px #F77B1B;
}
#inner-process-section h3 {
    margin: 10px 0px;
    margin-top: 0!important;
}
@media only screen and (max-width:1100px){
	
div#likeh3 {
    font-size: 18px!important;
}	
.vc_separator {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}	
.type-service .vc_col-sm-6 {
    width: 80%;
}	
section#help-services {
    padding-bottom: 0px!important;
}	
#help-services p.vc_custom_heading {
    margin: 0;
}	
#right-services .vc_col-sm-6 {
    width: 50%;
}	
#about-services .vc_col-sm-6 {
    width: 50%;
}	
.mega-info-list h2 {
    font-size: 22px!important;
}
#inner-process-section .vc_col-sm-3 {
    margin: 10px 0px;
}	
div#inner-process-section {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}	
#include-service-inner .vc_col-sm-3, #keydata-inner .vc_col-sm-3, #inner-process-section .vc_col-sm-3{
    width: 50%;
}	
}


@media only screen and (max-width:921px){
.service-wrapper {
    justify-content: center;
    display: grid;
    grid-template-columns: 49% 49%;
    gap: 30px;
}
div#inner-consultant-section {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
}	
.type-service .vc_col-sm-6 {
    width: 100%;
}	
.mega-info-list h2 {
    font-size: 18px!important;
}		
}


@media only screen and (max-width:767px){
#help-service-inner .mega-info-list .vc_info_list_outer {
    padding-left: 38px;
    margin-bottom: 7px;
}	
div#likeh3 {
    font-size: 16px!important;
}	
div#about-service-inner {
    display: flex;
    flex-direction: column-reverse;
    gap: 15px;
}	
#about-services .vc_col-sm-6 {
    width: 100%;
}	
#about-service-inner .vc_column-inner {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
}

@media only screen and (max-width:680px){
#help-services p.vc_custom_heading {
    margin: 0;
    font-size: 16px!important;
}	
.mega-info-list .vc_info_list {
    padding-bottom: 0px;
}	
#include-service-inner .wpb_text_column.wpb_content_element {
    margin: 0px!important;
}	
.service-wrapper {
    justify-content: center;
    display: grid;
    grid-template-columns: 100%;
    gap: 30px;
}	
#consultant-section .mega-info-list h2 {
    font-size: 16px!important;
}	
#about-services .vc_col-sm-6 {
    width: 100%;
}	
#include-service-inner .vc_col-sm-3, #keydata-inner .vc_col-sm-3, #inner-process-section .vc_col-sm-3 {
    width: 100%;
}	
#help-service-inner .mega-info-list {
    grid-template-columns: 100%;
    gap: 10px;
}	
#right-services .vc_col-sm-6 {
    width: 100%;
}		
}
